<?php get_header();?>
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Top Banner Location') ) : ?>
<?php endif; ?>
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post">
    <div class="date"><div class="month"><?php the_time('M ') ?></div><div class="day"><?php the_time('j') ?></div></div>
	<h3><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>
    <div class="clear"></div>
	<div class="entryfoot">
		Posted by <?php the_author() ?> <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?>
    </div>

	<div class="entry">
		<?php the_content(__('Read more...')); ?>
	</div>
    <div class="postclear"></div>
</div>

<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<div class="nav"><?php posts_nav_link(' &#8212; ', __('&laquo; Newer Posts'), __('Older Posts &raquo;')); ?></div>
</div>
<?php get_footer(); ?>